Required patches and hotfixes

The following patches and hotfixes are required for the products in the following table.

Product

Hotfix or patch required

BMC Remedy ITSM version 7.6.04 SP1

BMC Remedy AR System version 7.6.04 SP1

If you are using version 7.6.04 SP1, you must apply patch1 to prevent the following issue from occurring:

QM001700496/SW00402856 - When using the Operator Initiated Change use case, jobs failing with a scheduled time when a CI is associated to the Change Request.

BMC Remedy ITSM version 7.6.04

If you are using version 7.6.04 SP1, you must apply patch1 to prevent the following issue from occurring:* QM001691775 / SW00388151 - When using the Operator Initiated Change use case, the Impact and Risk Level values entered on the Enter Approval Information dialog of the BMC Server Automation job are not being overridden in the new change request form in BMC Remedy ITSM.

  • QM001693741 / SW00389156 - For change requests needing manual approval, the change request is created with an Impact level of "No Impact" instead of "Normal".

BMC Remedy AR System version 7.6.04

If you are using version 7.6.04 SP1, you must apply patch1 to prevent the following issue from occuring: 

QM001692516 / SW00389072 - The BMC BladeLogic Decision Support for Server Automation reports URL is not displayed as single link in the Work Info field of the Incident ticket.

BMC Atrium Orchestrator Content version 7.6.05

Requires patch 1 (7.6.05.01).

Was this page helpful? Yes No Submitting... Thank you

Comments